<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript - ES6 Updates</title>
</head>
<body>
	<h1 align="center">Javascript | ES6 Updates</h1>

	<script type="text/javascript" src="./script.js"></script>
</body>
</html>